Subject: a few comments on Fabrikant

From: [email-masked] (kumar yelubandi)
Date: Thu, 27 Aug 1992 21:25:47 GMT

>From: [email-masked] (Marc Roussel)
>Subject: Re: A few thoughts on Fabrikant.
>In article <[email-masked]> [email-masked] (kumar yelubandi) writes:
>>	There's too much detail in Fabrikant's articles to
>>	suggest that they are merely the deluded workings
>>	of a paranoid schizophrenic/personality.
>    I have no training in psychology, but my understanding is that
>paranoid schizophrenics can create quite detailed and often internally
>self-consistent delusions.  (If someone who does know something about
>psychology can either confirm or deny this, go ahead.)  It is only by
>reference to our common understanding of the world that one can show
>their delusions to be just that.

	Point taken.  Though I must point out, I find it
	hard to believe that any biochemical imbalance 
	in the brain (I'm sure you would agree that
	schizophrenia and like neuroses can be linked to
	biochemistry) would allow a manc
	to function at the top of his intellectual ability.
	But the intellectual output of this man has been
	clearly documented.  So, my skepticism of your point
	remains real.  	

>>	If a man was so desperate 
>>	to be heard, why the court injunction to silence him?>

>     In most countries, including this one, there are laws against libel
>and slander.  There is no need to assume that anything sinister was
>going on here.
>
>				Marc R. Roussel
>                                [email-masked]
>

	Yes, I'm aware of the laws.  And I'm also aware of the
	law as a tool to supress undesired speech.  While the
	laws of libel and slander are noble ventures in the
	battle against hate literature and what not, they are
	disproportionately implemented by those insecure with
	the truth.  <---this is my subjective opinion, my observation.

	Slander and libel suits are postmortems of the fact.
	Their validity is unquestioned.  Court injunctions
	that protect battered wives and attempt to prevent
	physical harm on others,  are likewise unquestioned.
	But court injunctions that suppress interpretation of fact,
	as what clearly Fabrikant was doing, chart a dangerous 
	course for our justice system.  Yes, it is legal. And we all
	know the legal system favors criminals or victims.
	Okay, maybe that last statement was a bit harsh...but I
	think you get my drift.

		Kumar

ps:	Nobody's justifying what Fabrikant did.  I hope the law throws
	the full book at him.  But here is an opportunity to expose
	the sinister world of grants and granting.  Let's not wait
	for the window to close.

-- 
                                  *******************************************
   Kumar Yelubandi                 **  I don't believe in a lot           **
   (good wines > good times!)      **  of things. And I quit thinking     **
   ...in the year 2525...          **  six years ago, so...DON'T BOTHER ME!!!